# Satzung „netzbegrünung - Verein für grüne Netzkultur e.V.“
in der Fassung vom 23.09.2023

## §1 Name und Sitz
1. Der Verein führt den Namen netzbegrünung - Verein für grüne Netzkultur.
2. Er soll in das Vereinsregister eingetragen werden und führt danach den Zusatz “e. V.“
3. Der Sitz des Vereins ist Augsburg.

## §2 Zwecke des Vereins
Der Zweck des Vereins ist die Unterstützung von Initiativen und Vereinen bei der Gestaltung ihrer
Internetkommunikation, die Vermittlung von Wissen über digitale Kommunikationstechnologien
und die Erforschung von neuen Möglichkeiten des Einsatzes dieser Technologien im Sinne einer
Förderung von Partizipation im demokratischen Staatswesen. Insbesondere veranstaltet und
unterstützt der Verein sowohl Bildungs- und Ausbildungsmaßnahmen, als auch künstlerische und
kulturelle Projekte. Er stößt gesellschaftliche Debatten an und kommentiert politische
Entwicklungen. Dabei achtet er auf Barrierefreiheit und den nachhaltigen und schonenden Umgang
mit natürlichen Ressourcen. Die Teilnahme und Mitwirkung an öffentlichen Veranstaltungen und
der Informationsaustausch mit anderen Initiativen und Personen, die ähnliche Ziele verfolgen,
gehört zu seiner Arbeit.

## §3 Mitgliedschaft
1. Mitglieder können alle natürlichen und juristischen Personen werden, die die Ziele des Vereins
unterstützen.
2. Die Satzung unterscheidet zwischen aktiven Mitgliedern und Fördermitgliedern.
3. Die Aufnahme in den Verein ist schriftlich oder durch Mitteilung per E-Mail an die im
Impressum der Webseite des Vereins genannte Kontaktadresse oder durch Ausfüllen des Online-
Beitrittsformulars auf der Webseite des Vereins zu beantragen. In jedem Fall soll die
Aufnahmeerklärung mindestens den Aufnahmeantrag, Name und Adresse des\*der Antragsteller\*in
bzw. deren\*dessen gesetzlichen Vertreter\*in enthalten. Die Mitgliedschaft beginnt mit der
Mitteilung des Vereins in Textform, dass der Vorstand die Aufnahme beschlossen hat. Bei
Minderjährigen ist der Aufnahmeantrag durch die gesetzlichen Vertreter\*innen zu stellen.
4. Der Austritt aus dem Verein ist jederzeit unter Einhaltung einer vierwöchigen Frist zulässig. Er
muss schriftlich gegenüber dem Vorstand erklärt werden.
5. Ein Mitglied kann aus dem Verein ausgeschlossen werden, wenn sein\*ihr Verhalten in grober
Weise gegen die Interessen des Vereins verstößt. Über den Ausschluss entscheidet der
Gesamtvorstand mit einfacher Mehrheit. Das ausgeschlossene Mitglied hat die Möglichkeit die
Mitgliederversammlung anzurufen. Bis zu dieser Entscheidung ruht die Mitgliedschaft.
6. Die Mitgliedschaft endet mit dem Tod des Mitglieds, bei juristischen Personen mit deren
Erlöschen.
7. Das ausgetretene oder ausgeschlossene Mitglied hat keinen Anspruch gegenüber dem
Vereinsvermögen.
8. Die Mitglieder haben Mitgliedsbeiträge - in Form von Mitarbeit zur Unterstützung des
Vereinszwecks oder durch Geldbeträge - zu leisten. Die Höhe und Fälligkeit der Mitgliedsbeiträge
wird durch die Mitgliederversammlung festgesetzt.

## §4 Vorstand
1. Der Gesamtvorstand des Vereins besteht aus dem\*der 1. Vorsitzende\*n, dem\*der 2.
Vorsitzende\*n, dem\*der Kassier\*in und dem\*in Schriftführer\*in.
2. Der Vorstand im Sinne des § 26 BGB besteht aus dem\*der 1. Vorsitzenden und dem\*der 2.
Vorsitzenden. Jede\*r von ihnen vertritt den Verein einzeln.
3. Der Gesamtvorstand wird von der Mitgliederversammlung auf die Dauer von zwei Jahren
gewählt; er bleibt jedoch so lange im Amt bis eine Neuwahl erfolgt ist.
4. Mitglieder des Vorstands haften dem Verein nicht für Schäden aus leicht fahrlässigem Verhalten
 bei ihrer Tätigkeit in Ausübung ihres Amtes.

## §5 Mitgliederversammlung
1. Die ordentliche Mitgliederversammlung findet einmal jährlich statt. Außerdem beruft der
Vorstand eine Mitgliederversammlung ein, wenn das Interesse des Vereins es erfordert oder wenn
mindestens 1/5 der Mitglieder es in Schriftform unter Angabe des Zwecks und der Gründe verlangt.
2. Jede Mitgliederversammlung ist vom Vorstand in Schriftform unter Einhaltung einer
Einladungsfrist von zwei Wochen und unter Angabe der Tagesordnung einzuberufen.
3. Ein\*e Versammlungsleiter\*in wird von der Mitgliederversammlung mit einfacher Mehrheit
bestimmt. Sollte die Mitgliederversammlung keine\*n Versammlungsleiter\*in bestimmen, leitet
der\*die 1. Vorsitzende\* die Versammlung. Weiterhin wird von der Mitgliederversammlung ein\*e
Protokollant\*in bestimmt. Sollte die Mitgliederversammlung keine\*n Protokollant\*in bestimmtn,
protokolliert die\*der Schriftführer\*in die Mitgliederversammlung.
4. Jede ordnungsgemäß einberufene Mitgliederversammlung ist beschlussfähig, falls mindestens 3
stimmberechtigte Mitglieder anwesend sind.
5. Die Beschlüsse der Mitgliederversammlung werden mit einfacher Mehrheit der abgegebenen
gültigen Stimmen gefasst. Zur Änderung der Satzung und des Vereinszwecks ist jedoch eine
Mehrheit von 3/4 der abgegebenen gültigen Stimmen erforderlich.
6. Über die Beschlüsse der Mitgliederversammlung ist ein Protokoll aufzunehmen, das von
dem\*der Versammlungsleiter\*in und dem\*der Protokollant\*in zu unterschreiben ist und den
Mitgliedern digital zur Verfügung gestellt werden muss.
7. Fördermitglieder und juristische Personen haben weder aktives noch passives Wahlrecht.
8. Das Stimmrecht ist nicht übertragbar.
9. Sollten Mitglieder zur Teilnahme an einer Mitgliederversammlung barrierearmen Zugang
benötigen, wird dieser nach technischer und rechtlicher Möglichkeit bereitgestellt.
10. Abweichend von § 32 Absatz 1 Satz 1 des Bürgerlichen Gesetzbuchs (BGB) kann der Vorstand
nach seinem Ermessen beschließen und in der Einladung mitteilen, dass die Mitglieder an der
Mitgliederversammlung ohne Anwesenheit an einem Versammlungsort teilnehmen und ihre 
Mitgliederrechte im Wege der elektronischen Kommunikation ausüben können (Hybrid-
Mitgliederversammlung) oder müssen (Online-Mitgliederversammlung).
11. Der Vorstand kann in der Geschäftsordnung geeignete technische und organisatorische Maßnahmen
für die Durchführung einer solchen Mitgliederversammlung beschließen, die insbesondere
sicherstellen sollen, dass nur Vereinsmitglieder an der Mitgliederversammlung teilnehmen und 
ihre Rechte wahrnehmen (z.B. mittels Zuteilung eines individuellen Logins).
## §6 Auflösung & Vereinsvermögen
1. Zur Auflösung des Vereins ist eine Mehrheit von 4/5 der abgegebenen gültigen Stimmen auf einer
eigens dafür eingeladenen Mitgliederversammlung erforderlich.
2. Bei Auflösung des Vereins oder Entzugs der Rechtsfähigkeit fällt das Vermögens des Vereins an
die Gesellschaft für Freiheitsrechte e.V. zur Unterstützung von Maßnahmen für den Erhalt und den
Ausbau der Grund- und Menschenrechte.

Zuletzt geändert durch die Mitgliederversammlung in Leipzig am 23.09.2023
